lammps make error

Hi, Axel

I rebuild the lammps successfully, with no AWPMD package.

However, another problem troubles me, error message following:

That’s an MPI problem, not a LAMMPS problem. You are

not correctly launching a parallel program. Possibly you

built LAMMPS with a different MPI lib than you are launching

it with? Can you launch any parallel program with your MPI?

Steve